# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = radicale
pkgbase = radicale
pkgver = 3.1.8-3
pkgdesc = Simple calendar (CalDAV) and contact (CardDAV) server
url = https://radicale.org/
builddate = 1701876734
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1264856
arch = any
license = GPL-3.0-or-later
backup = etc/radicale/config
backup = etc/radicale/rights
backup = etc/radicale/users
depend = python
depend = python-bcrypt
depend = python-dateutil
depend = python-defusedxml
depend = python-passlib
depend = python-pytz
depend = python-vobject
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
checkdepend = python-pytest
checkdepend = python-typeguard
checkdepend = python-waitress
